*{box-sizing: border-box;}
body{
  font-size: 13px;
  font-weight: 400;
  font-family: 'Pretendard', Helvetica, 'Segoe UI', sans-serif;
}
.inner{
  min-width: 1280px;
  width: 1280px;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 60px;
}
.inner--header{
  padding-bottom: 0;
}
button{
  border: none;
  background: transparent;
  cursor: pointer;
  font-family: 'Pretendard', Helvetica, 'Segoe UI', sans-serif;
}
input:focus{
  outline: none;
}
.hidden{display: none !important;}
.section__title{
  width: 100%;
  margin-bottom: 30px;
  padding: 0 20px;
  text-align: center;
}
.section__title h2{
  font-size: 28px;
  font-weight: 700;
  line-height: 33px;
}
.section__title p{
  margin-top: 2px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: hsla(0,0%,7%,0.5);
}
.section__bottom{
  display: flex;
  justify-content: center; align-items: center;
  width: 100%;
}
.section__bottom .btn__go{
  height: 56px; line-height: 56px;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  background: transparent;
  margin-top: 20px;
  padding: 0 39px;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 38px;
}
.swiper-slide{cursor: pointer;}
.swiper-prev,.swiper-next{
  display: flex;
  justify-content: center; align-items: center;
  position: absolute;
  top:50%; 
  transform: translateY(-50%);
  width: 48px; height: 48px;
  border-radius: 50%;
  background-color: rgba(255,255,255,0.9);
  box-shadow: 0px 0px 8px rgba(0,0,0,.13);
  font-size: 0;
  z-index: 1;
}
.swiper-prev{
  left: -23px;
}
.swiper-next{
  right: -23px;
}
.swiper-prev::after{
  content:"";
  width: 18px; height: 28px;
  background: url('../img/slideArrow.png') no-repeat 50%;
  transform: rotate(180deg);
}
.swiper-next::after{
  content:"";
  width: 18px; height: 28px;
  background: url('../img/slideArrow.png') no-repeat 50%;
}
.swiper-button-disabled{display: none;}

.tabWrap{
  display: flex;
  justify-content: center;
  column-gap: 5px;
  margin-bottom: 20px;
}
.tabWrap >div{
  height: 44px; line-height: 44px;
  font-size: 14px;
  font-weight: 400;
  color: #111;
  padding: 0 20px;
  border-radius: 24px;
  border: 1px solid rgba(0,0,0,0.1);
  cursor: pointer;
}
.tabWrap >div.active{
  color: #FFF;
  background-color: #333;
  font-weight: 700;
}
.ico__goLink{
  display: inline-block;
  width: 7px; height: 11px;
  margin-left: 7px;
  background: url('../img/icon_linkArrow.png') no-repeat 50%;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  word-wrap: normal;
  border: 0;
}


header{
  width: 100%;
  border-bottom: 1px solid rgba(0,0,0,.08);
  background: white;
}
header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
header.fixed .inner{
  display: flex;
  min-height: 69px;
  padding-top: 0;
}
.header__top{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.header__top__left{
  display: flex;
  align-items: center;
}
.header__top__left .logo{
  width: 151px; height: 38px;
  margin-right: 20px;
}
.header__top__left .logo img{width: 100%;}
.search__wrap{
  position: relative;
}
.search__wrap .search__box{
  display: block;
  width: 454px;
  height: 50px;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 30px;
  overflow: hidden;
}
.search__box input[type='search']{
  width: calc(100% - 60px); height: 100%;
  border: none;
  background: transparent;
  padding-left: 20px;
}
.search__box input:focus~span{
  display: none;
}
.search__box .search__innerText{
  position: absolute;
  top: 50%; left: 16px;
  transform: translateY(-50%);
  display: flex; align-items: center;
  height: 80%;
  font-size: 16px;
  background: white;
}
.search__wrap button{
  position: absolute;
  top: 0; right: 0;
  display: flex;
  justify-content: center; align-items: center;
  width: 52px; height: 48px;
  cursor: pointer;
}
.nav__mini{
  display: flex;
}
.nav__mini .ico__nav{
  width: 30px; height: 30px;
  margin-left: 20px;
}
.nav__mini .ico__nav img{
  width: 100%;
}
.header__top__right{
  display: flex;
  align-items: center;
}
.header__top__right .my-menu{
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 15px;
  color: #111;
  font-weight: 500;
  cursor: pointer;
}
.my-menu+.my-menu{
  margin-left: 20px;
}
.my-menu:last-child::after{
  content: "";
  position: absolute;
  top: 50%; right: -12px;
  transform: translateY(-50%);
  width: 8px; height: 4px;
  background: url(../img/icon_arrow.png) no-repeat 50%;
}
.my-menu:last-child:hover .my-menu__details{
  display: block;
}
.my-menu__details{
  display: none;
  position: absolute;
  top: 47px;
  right: -8px;
  font-size: 13px;
  font-weight: 500;
  padding: 19px 20px;
  z-index: 10;
  border-radius: 14px;
  background: #fff;
  box-shadow: 0px 0px 16px rgba(0,0,0,0.2);
}
.my-menu__details li{
  display: block;
  line-height: 18px;
  white-space: nowrap;
}
.my-menu__details li+li{
  padding-top: 14px;
}
.my-menu__details li span{
  font-size: 14px;
  font-weight: 700;
}
.header__bottom{
  padding: 30px 0 20px 0;
}
header.fixed .header__bottom {
  display: none;
}
.header__bottom .header__mainNav{
  display: flex;
  justify-content: left; align-items: center;
}
.header__bottom .header__mainNav ul{
  display: flex;
  justify-content: start; align-items: center;
}
.header__bottom .header__mainNav ul li{
  display: flex;
  align-items: center;
  cursor: pointer;
}
.header__bottom .header__mainNav ul li+li{
  margin-left: 22px;
}
.header__bottom .header__mainNav ul li .ico__nav{
  display: block;
  width: 30px; height: 30px;
}
.ico__nav img{width: 100%;}
.header__bottom .header__mainNav ul li span{
  font-size: 16px;
  font-weight: 600;
  color: #333;
  margin-left: 6px;
}
.badge__hot{
  width: 23px; height: 16px;
  margin-left: 4px;
}
.badge__hot img{
  width: 100%;
}
.header__mainNav .header__mainNav--text{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #111;
}
.header__mainNav .header__mainNav--text span{
  cursor: pointer;
}
.header__mainNav .header__mainNav--text::before{
  content:"";
  display: block;
  width: 1px;
  height: 16px;
  background: #e9e9e9;
  margin: 0 13px;
}


.card__more{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 406px;
  font-size: 14px;
  font-weight: 700;
  color: #3a3a3a;
}
.card__more i{
  width: 50px; height: 50px;
  background: url('../img/btn_moreProduct.png') no-repeat 50%;
  margin-bottom: 6px;
}


.card__info{
  border: 1px solid rgba(0,0,0,.06);
  border-radius: 12px;
  overflow: hidden;
  cursor: pointer;
}
.card__info .card__info__img{
  position: relative;
  height: 0;
  padding-bottom: 100%;
  background: rgba(0,0,0,.03);
}
.card__info__img img{
  position: absolute;
  top: 0; left: 50%;
  transform: translateX(-50%);
  width: 100%; height: 100%;
  object-fit: cover;
}
.card__info__text{
  position: relative;
  height: 106px;
  padding: 20px;
}
.card__info__text--price span{
  line-height: 24px;
  font-size: 20px;
  font-weight: 700;
}
.card__info__text--price span.percentage{
  margin-right: 2px;
  color: #ef3e43;
}
.card__info__text--price span .currency{
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  vertical-align: bottom;
}
.card__info__text--disc{
  font-size: 15px;
  font-weight: 400;
  color: #111;
  line-height: 18px;
  text-overflow: ellipsis;
  margin-top: 6px;
  overflow: hidden;
}
.card__info__text--benefit{
  font-size: 15px;
  font-weight: 400;
  color: #1769ff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}


.card__img__img{
  height: 400px;
  border-radius: 12px;
  overflow: hidden;
}
.card__img__img>img{
  width: 100%; height: auto;
  min-height: 100%;
}


.eventBanner__swiperBox{
  position: relative;
}
.eventBanner__swiperBox .swiper .swiper-wrapper .swiper-slide{
  border-radius: 14px;
  cursor: pointer;
  overflow: hidden;
}
.eventBanner__swiperBox .swiper .swiper-wrapper .swiper-slide img{
  width: 100%;
}


.shopping__swiper{position: relative;}


.tour__swiper{position: relative;}
.tour__swiper .card__info__img {padding-bottom: 244px;}
.tour__swiper .card__info__text{
  padding: 23px 20px 20px 18px;
}
.card__info__text--tourBadge{
  position: absolute;
  position: absolute;
  left: 20px; top: -16px;
  height: 32px; line-height: 32px;
  padding: 0 12px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #1769ff;
  border-radius: 4px;
}


.ticket__swiper{position: relative;}
.ticket__swiper .card__img .card__img__img{
  position: relative;
}
.ticket__swiper .card__img .card__img__img::before{
  content: "";
  display: block;
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  border-radius: 12px;
  z-index: 1;
  background: linear-gradient(0deg,rgba(0,0,0,.04),rgba(0,0,0,.04)),linear-gradient(180deg,transparent 68.5%,rgba(0,0,0,.6));
}
.card__img--num{
  position: absolute;
  bottom: 14px; left: 22px;
  font-size: 70px;
  font-weight: 700;
  color: #FFF;
  z-index: 2;
}
.ticket__swiper .card__img__text{
  padding: 16px 0;
}
.ticket__swiper .card__img__text >div{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ticket__swiper .card__img__text .card__img__text--tit{
  font-size: 18px;
  font-weight: 700;
  color: #111;
}
.ticket__swiper .card__img__text .card__img__text--place{
  font-size: 15px; line-height: 18px;
  font-weight: 400;
  color: #666;
  margin: 7px 0;
}
.ticket__swiper .card__img__text .card__img__text--date{
  font-size: 14px; line-height: 17px;
  font-weight: 400;
  color: #999;
}
.badge__ticket{
  display: inline-block;
  height: 24px; line-height: 24px;
  font-size: 11px;
  font-weight: 400;
  padding: 0 8px;
  margin-top: 7px;
  border-radius: 3px;
  cursor: pointer;
}
.ticketWrap .ticket__swiper .swiper-prev{
  top: 200px;
}
.ticketWrap .ticket__swiper .swiper-next{
  top: 200px;
}
.badge__ticket.badge__ticket--seat{
  color: #4a95ff;
  border: 1px solid rgba(74,149,255,.3);
}
.badge__ticket.badge__ticket--only{
  color: #ef3e43;
  border: 1px solid rgba(239,62,67,.3);
}


.live__swiper{position: relative;}
.live__swiperBox .card__img{
  position: relative;
}
.live__swiperBox .card__img__img{
  height: 456px;
}
.live__swiperBox .card__img__img.soon::after{
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: linear-gradient(0deg,rgba(34,34,34,.5),rgba(34,34,34,.5)),linear-gradient(180deg,rgba(0,0,0,.4) 18.65%,transparent 39.78%),linear-gradient(180deg,transparent 56.75%,rgba(0,0,0,.4) 87.59%);
}
.live__swiperBox .card__img__img.vod::after{
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  background: linear-gradient(180deg,rgba(0,0,0,.4) 18.65%,transparent 39.78%),linear-gradient(180deg,transparent 56.75%,rgba(0,0,0,.5) 87.59%);
}
.card__img__infoBox{
  position: absolute;
  top: 0; left: 0;
  display: flex; flex-direction: column;
  justify-content: space-between;
  width: 100%; height: 100%;
  padding: 20px;
}
.card__img__infoBox .card__img__info--top .badge__live{
  display: inline-block;
  height: 32px; line-height: 32px;
  margin-bottom: 8px;
  padding: 0 12px;
  font-size: 13px;
  font-weight: 700;
  color: #FFF;
  background: rgba(0,0,0,.5);
  border-radius: 16px;
}
.card__img__infoBox .card__img__info--top .live__tit{
  display: -webkit-box;
  font-size: 20px;
  font-weight: 700;
  color: #FFF;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
  text-shadow: 0 0 2px rgba(0,0,0,.5);
}
.card__img__info--update{
  position: absolute;
  width: 100%; height: 100%;
  top: 0; left: 0;
  display: flex; flex-direction: column;
  justify-content: center;align-items: center;
}
.card__img__info--update .date{
  font-size: 28px;
  font-weight: 400;
  line-height: 33.5px;
  text-align: center;
  color: #FFF;
  margin-bottom: 4px;
}
.card__img__info--update .time{
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  color: #FFF;
  margin-bottom: 4px;
}
.card__img__infoBox .card__img__info--bottom{
  display: flex;
}
.card__img__info--bottom .thumb{
  flex: none;
  width: 64px;
  height: 64px;
  border-radius: 6px;
  overflow: hidden;
  margin-right: 13px;
}
.card__img__info--bottom .thumb img{
  width: 100%;
  height: 100%;
}
.card__img__info--bottom .textBox{
  display: flex; flex-direction: column;
  justify-content: space-around;
  width: 100%;
  height: 100%;
}
.card__img__info--bottom .textBox{
  display: flex; flex-direction: column;
  justify-content: space-around;
  width: 100%;
  height: 100%;
}
.card__img__info--bottom .textBox.titOnly{
  justify-content: flex-start;
}
.card__img__info--bottom .textBox .product__tit{
  font-size: 15px;
  font-weight: 400;
  color: #FFF;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.card__img__info--bottom .textBox.titOnly .product__tit{
  margin-top: 3px;
}
.card__img__info--bottom .textBox .product__disc{
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}
.card__img__info--bottom .textBox .product__disc .percentage{
  color: #ef3e43;
}
.card__img__info--bottom .textBox .product__disc .price{
  color: #FFF;
}
.card__img__info--bottom .textBox .product__disc .price span{
  font-size: 16px;
  font-weight: 400;
}
.card__img__soonBox{
  position: absolute;
  top: 0; left: 0;
  display: flex; flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.card__img__soonBox .liveLogo{
  height: 32.5px;
}
.card__img__soonBox .liveLogo img{
  height: 100%;
}
.card__img__soonBox .liveMent{
  font-size: 20px;
  font-weight: 400;
  color: rgba(255,255,255,0.8);
  line-height: 24px;
  margin-top: 10px;
}
.card__img__soonBox .liveBtnLink{
  height: 42px;
  line-height: 42px;
  font-size: 16px;
  font-weight: 400;
  color: #FFF;
  margin-top: 14px;
  padding: 0 16px;
  border: 1px solid rgba(255,255,255, 0.5);
  border-radius: 21px;
}


.book__swiper{position: relative;}
.card__book .card__book__img{
  width: 100%;
  height: 334.28px;
  margin-bottom: 10px;
}
.card__book__img img{
  width: 100%;
  height: 100%;
}
.card__book__text .title{
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.card__book__text .price{
  text-align: center;
  color: #111;
  margin-top: 4px;
}
.card__book__text .price em{
  font-size: 20px;
  font-weight: 700;
}
.card__book__text .price span{
  font-size: 16px;
  font-weight: 400;
}


.event__swiper{position: relative;}
.card__event{
  width: 100%;
  height: 350px;
  border: 1px solid rgba(0,0,0,.05);
  background: linear-gradient(0deg,rgba(0,0,0,.03),rgba(0,0,0,.03));
  border-radius: 12px;
  overflow: hidden;
}
.card__event img{
  width: 100%; height: 100%;
}


footer{
  padding-bottom: 30px;
}
.footer__policy{
  height: 50px;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 4px;
}
.footer__policyList{
  display: flex;
  justify-content: center; align-items: center;
  width: 1280px; height: 100%;
  margin: 0 auto;
}
.footer__policyList >li{
  position: relative;
  padding: 0 31px;
  cursor: pointer;
}
.footer__policyList >li.bold{
  font-weight: 700;
}
.footer__policyList >li:first-child{
  padding-left: 0;
}
.footer__policyList >li:last-child{
  padding-right: 0;
}
.footer__policyList >li::before{
  content: "";
  position: absolute;
  top:50%; left: 0;
  transform: translateY(-50%);
  width: 1px; height: 12px;
  background: rgba(0,0,0,.3);
}
.footer__policyList >li:first-child::before{
  content: "";
  display: none;
}
.footer__policyList >li:hover .footer__policy--sub{
  display: block;
}
.footer__policy--sub{
  display: none;
  position: absolute;
  top: 23px;
  right: 20px;
  z-index: 1;
  padding: 16px;
  font-size: 13px;
  font-weight: 400;
  box-shadow: 0 0 16px rgba(0,0,0,.2);
  border-radius: 8px;
  background-color: #FFF;
}
.footer__policy--sub li{white-space: nowrap;}
.footer__policy--sub li+li{padding-top: 10px;}
.footer__content{
  display: flex;
  width: 1280px;
  margin: 30px auto 0;
  position: relative;
}
.footer__content .footer__content--inner{
  display: flex;
  position: relative;
}
.footer__content .footer__content--inner:first-child{
  padding-right: 21px;
}
.footer__content .footer__content--inner:last-child{
  padding-left: 21px;
}
.footer__content .footer__content--inner:last-child::after{
  content:"";
  position: absolute;
  top: 0; left: 0;
  width: 1px; height: 100%;
  background: rgba(0,0,0,0.08);
}
.footer__content--inner h2{
  font-size: 15px;
  font-weight: 700;
  color: #111;
  line-height: 17px;
  margin-right: 10px;
  white-space: nowrap;
}
.footer__content--inner div div{
  font-size: 12px;
  color: #666;
  line-height: 17px;
}
.footer__content--inner >div >div+div{
  margin-top: 10px;
}
.footer__content--inner span{
  position: relative;
}
.footer__content--inner span:last-child::before{
  content:"";
  display: inline-block;
  width: 1px;
  height: 10px;
  background: rgba(0,0,0,.3);
  margin: 0 3px;
}
.footer__content--inner .name{
  display: flex;
}
.footer__content--inner .name h3{
  font-weight: 700;
  color: #111;
  margin-right: 10px;
}
.footer__content--inner .notice{
  font-size: 11px;
  line-height: 18px;
  color: hsla(0,0%,7%,.4);
}


.btn__toTop{
  position: fixed;
  bottom:25px; right: 25px;
  display: flex; flex-direction: column;
  justify-content: center; align-items: center;
  width: 100px;
}
.btn__toTop::before{
  content:"AD";
  position: absolute;
  top: -15px; left: 50%;
  transform: translateX(-50%); 
  font-size: 9px;
  color: #a5a5a5;
  text-align: center;
}
.btn__toTop .adBanner{
  width: 100%; height: 160px;
  border-radius: 50px;
  border: 1px solid rgba(0,0,0,.1);
  overflow: hidden;
  cursor: pointer;
}
.btn__toTop .adBanner img{
  width: 100%;
}
.btn__toTop .ico__arrow--up{
  width: 38px; height: 38px;
  margin: 12px auto 0;
  border:  1px solid rgba(0,0,0,.15);
  box-shadow: 0 0 0.5rem rgba(0,0,0,.16);
  border-radius: 100px;
  background: url('../img/icon_topArrow.png') #fff no-repeat 50%;
  cursor: pointer;
}